.note {
  display: flex;
  flex-direction: column;

  &__title {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 15px;
  }

  &__date {
    font-weight: bold;
    margin-bottom: 10px;
  }
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 16px;
}

textarea {
  outline: none;
  min-height: 100px;
  padding: 5px;
}

.buttons {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  gap: 10px;
}
